https://pantsbuild.org/ logo
#general
Title
# general
a

aloof-angle-91616

10/08/2018, 12:08 AM
it also doesn't require you to have anything but perl 5 installed while allowing natural version selection because `NativeTool`/`Script` save lives
it abuses
BinaryToolBase
just a little bit